label {
    display: block;
    margin-top:1em;
}

/* Style the text boxes */
input, textarea {
	width: 293px;
	padding: 0.5em;
	border: 1px solid #BC8F66;
	margin-top: 0.25em;
}

textarea {
	max-width: 293px;
	resize: vertical;
	height: 13em;
	/*background:url(images/textarea-bg.jpg) right no-repeat #efefef;*/
}

input:focus, textarea:focus {
	border: 1px solid #363636;
}

#submit {
	width: 8em;
	font-weight: bold;
	padding: 0.25em 0.75em;
	background-color: #bc8f66;
	border: 1px solid #bc8f66;
	color: white;
}

#submit:hover {
	cursor: pointer;
	background-color: white;
	border: 1px solid #bc8f66;
	color: #bc8f66;
}
